[SETTINGS]
XA=1.00086
XB=0.0004938245
YA=-1.003246
YB=0.9983891
XYSwap=False
Smooth=2
Thinnest=False
MTDriver=True
TUIOService=True
MouseSimulation=True
AntiDitherForTap=False
ReportEnabled=False
HelperForTouchingTheEdge=False
ShowIconInStatusBar=True
FrequencyOfReportingPoints=0
DisableRightClick=False
Logging=False
ReportServer=
CustomerID=
VerificationCode=
